Vulnerability CVE-2018-1247


Published: 2018-05-08

Description:
RSA Authentication Manager Security Console, version 8.3 and earlier, contains a XML External Entity (XXE) vulnerability. This could potentially allow admin users to cause a denial of service or extract server data via injecting a maliciously crafted DTD in an XML file submitted to the application.

Type:

CWE-611

(Information Exposure Through XML External Entity Reference)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
Partial
Affected software
RSA -> Authentication manager 

 References:
http://seclists.org/fulldisclosure/2018/May/18
http://www.securityfocus.com/bid/104107
http://www.securitytracker.com/id/1040835
https://www.exploit-db.com/exploits/44634/

Copyright 2022, cxsecurity.com

 

Back to Top